GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Problems with run_sim1.C && gcc < 4.x ?
Problems with run_sim1.C && gcc < 4.x ? [message #7134] Tue, 29 July 2008 11:05 Go to previous message
Ralf Kliemt is currently offline  Ralf Kliemt
Messages: 507
Registered: May 2007
Location: GSI, Darmstadt
first-grade participant

From: 141.30.85*
Hi everyone,

In the last week there is the run_sim1.C Macro not running on the dashboard. It looks like this is for one Dresden machine and for a GSI computer. Both have a gcc version smaller then 4.

However if I look to the logfiles (below) I don't see an explicit error...

I'm lost on this part, especially since running the pandaroot/macro/run/run_sim* scripts by hand shows everything to be ok.

Kind greetings from Dresden, Ralf.
 
Read Message
Read Message
Read Message
Previous Topic: running problem in rev. 3247
Next Topic: Warning gcc>4.2.1: Deprecated conversion from string constant to...
Goto Forum:
  


Current Time: Fri Dec 03 04:28:00 CET 2021

Total time taken to generate the page: 0.02343 seconds